Skip to content

Delete Group

DELETE
/ai_labs/organization/{Organization_Id}/group/{Group_Id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/ai_labs/organization/{Organization_Id}/group/{Group_Id}/?location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'

Note: AI Labs is currently available only in the Delhi region.

Organization_Id
required
integer

Organization ID

Group_Id
required
integer

Unique identifier for the group

location
required
string
Allowed values: Delhi Chennai

Location

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

Successfully deleted the group

Media typeapplication/json
object
code
integer
data
string
errors
object
message
string

Example

{
"code": 200,
"data": "Group deleted successfully",
"errors": {},
"message": "Success"
}